body {
    background: #000 url(images/bg-paper-black-1.jpg?1345111291);
    margin-bottom: 30px;
}
a {
    color: #ccc;
}
a.button,
a.button:hover {
    background: url(images/bg_notify.gif?1345111291) no-repeat left center;
    color: #999;
    height: 20px;
    padding: 2px 8px 3px 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
a.button:hover {
    text-decoration: underline;
}
.hide,
.show {
    background: none !important;
    padding: 0 !important;
}

/* WRAPPERS */
#wrapper {
    width: 100% !important;
    margin: 0;
}
#globalContainer,
#identityWrapper,
#topNav,
#breadcrumbWrapper,
#topGraphicWrapper,
#adLeaderboardWrapper,
#contentWrapperWrapper,
#footer {
    width: 956px;
}
#globalWrapper,
#contentWrapperWrapper,
.bgWrapper {
    background: #000;
}
#globalWrapper {
    width: 100%;
}

#globalContainer {
    height: 30px;
}
#globalLanguage {
    padding: 6px 0 0 0;
}
#globalLanguage li {
    margin-left: 15px;
}
#globalLanguage a {
    color: #666;
    font-size: 11px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #c60;
    font-weight: normal;
}
#globalSearch {
    padding-top: 2px;
}
#globalSearch .field {
    background: #444;
    border: none;
    color: #999;
    height: 18px;
    padding: 2px 5px 0px 5px;
    width: 183px;
}
#globalSearch .button {
    background: #373737 url(images/bg_button.gif?1345111291) repeat-x left center;
    border-color: #373737;
    border: none;
    color: #999;
    font-size: 12px;
    height: 20px;
    margin: 0 0 0 4px;
    padding: 1px 8px 2px 8px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}

/* IDENTITY TOP */
#identityContact {
    border-bottom: 0;
    margin-top: 11px;
    margin-bottom: 11px;
    padding: 15px 0;
}
#identity {
    left: 0;
}
#companyName {
    color: #cc6600;
    font-size: 18px;
    text-transform: uppercase;
}
#companyTagline {
    color: #ccc;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
}
#actionLine {
    color: #cc6600;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
}
#phoneNumber {
    color: #ccc;
    font-size: 18px;
    font-weight: normal;
}

/* TOP NAVIGATION */
#topNav {
    border-bottom: 0;
    background: url(images/bg_navi1.gif?1345111291) repeat-x left top;
    margin-bottom: 11px;
}
#topNav ul {
    width: 956px;
}
#topNav ul li a {
    border-right: 1px solid #2f2f2f;
    color: #999;
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    padding: 0 24px;
    text-decoration: none;
    text-transform: uppercase;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: url(images/bg_navi1_current.gif?1345111291) repeat-x left top;
    color: #ccc;
    cursor: default;
    font-weight: normal;
    text-decoration: none;
}
#topNav ul li a:hover {
    color: #888;
}
#topNav ul li a.hasChildren {
    margin-bottom: 42px; /* Same margin as the submenu height*/
}
#topNav ul ul {
    background: url(images/bg_navi2.gif?1345111291) repeat-x left top;
    margin: 0;
    top: 66px /* Same top as the topmenu height */
}
#topNav ul ul li {
    margin-left: 24px;
}
#topNav ul ul li a {
    border-top: 0;
    border: none;
    color: #993300;
    font-size: 13px;
    padding: 0;
    height: 30px;
    line-height: 30px;
}
#topNav ul ul li a:hover {
    color: #bc440b;
}
#topNav ul ul li a.active, #topNav ul ul li a.active:hover {
    background: none;
    color: #993300;
    font-weight: bold;
}

/* BREADCRUMB BAR */
#breadcrumbContainer {
    background: #000;
    height: 26px;
    line-height: 26px;
    padding: 0 28px;
}
#breadcrumb {
    font-size: 10px;
}
#breadcrumb a {
    color: #999;
    padding-right: 7px;
    margin-right: 0px;
}

/* TOP GRAPHICS */

/* AD LEADERBOARD CONTAINER */
#adLeaderboard{
    background: #232323;
}

/* CONTENT WRAPPER */
.contentArea .h1 {
    color: #595959;
    font-size: 26px;
    font-weight: normal;
    line-height: 26px;
}
.contentArea .h2 {
    color: #595959;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #595959;
}
.contentArea .h4,
.feeds dd strong {
    color: #cc6600;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}

/* MODULE */
.module {
    color: #555;
    font-size: 13px;
    line-height: 16px;
}
.divider,
.linklist ul,
.linklist li,
.comments .h4,
.feeds .h2,
.formbuilder .h2,
.focus .h2,
.feeds .h2,
.feeds dd,
.comments dd {
    border-color: #333;
    border-width: 1px;
}
.focus {
    border-bottom: 1px dotted #333;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.focus .h2 {
    margin-bottom: 1px;
}
.focus .h4 {
    margin-bottom: 7px;
}
.focus p {
    margin-bottom: 10px;
}
.feeds dd,
.comments dd,
.linklist li {
    border-bottom-style: solid;
}
.feeds dl,
.comments dl {
    border: none;
}
.dotted {
    background-image: url(images/bg_dotted.gif?1345111291);
}
.border {
    border: 1px solid #333;
    background: #232323;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.border hr {
    display: none;
}
.linklist li a {
    background-image: url(images/icon_arrow_right.gif?1345111291);
    color: #595959;
    padding-left: 15px;
}
.comments .h4 {
    background: url(images/icon_comment.gif?1345111291) no-repeat left 3px;
    font-size: 14px;
    padding-left: 20px;
}
.comments .right {
    color: #595959;
}
.comments dt a,
.comments .small a {
    color: #595959;
}


.box {
    padding-top: 10px;
}
.box,
.hours,
.formbuilder.normal form,
.formbuilder.simple {
    border: 1px solid #333;
    background: #232323;
}
.formbuilder.simple label {
    color: #595959;
}
.formbuilder hr {
    border-color: #333;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    background: #444 !important;
    border: 1px solid #333;
}
.formbuilder .text,
.formbuilder .textarea {
    background: none;
    color: #fff;
}
.formbuilder .button {
    background: #373737 url(images/bg_button.gif?1345111291) repeat-x left bottom;
    border: none;
    border-color: #373737;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    height: 24px;
    padding: 0 6px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics li span.pic {
    background: #111;
}
.gallery ul.nav {
    border-top: 1px solid #333;
    font-size: 11px;
}
.gallery .nav .info {
    color: #595959;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.gif?1345111291);
    height: 9px;
    width: 5px;
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.gif?1345111291);
    height: 9px;
    width: 5px;
}
.map {
    border: none;
    padding: 0;
}
.map .mapcontainer {
    background: #232323;
    border: 1px solid #333;
    padding: 10px 9px 5px 9px;
}
.hours .content {
    background: #595959;
    color: #ccc;
    margin-bottom: 5px;
    padding: 10px 15px 1px 15px
}
.contact {
    background: #232323;
    border: 1px solid #333;
}
.contact .h2,
.hours .h2 {
    border-bottom: 1px solid #333;
    padding-bottom: 7px;
}
.contact ul li strong {
    color: #999;
    font-weight: normal;
}
.logos ul {
    background: #444;
    border: none;
    padding: 8px 15px 5px 15px;
}
.external a {
    border: 1px solid #333;
    color: #595959;
    font-size: 22px;
    font-weight: normal;
    padding: 20px 15px;
}
.external a.photo {
    background: #232323 url(images/icon_photo.png?1345111291) no-repeat 15px center !important;
    padding-left: 56px;
}
.external a.quote {
    background: #232323 url(images/icon_quote.png?1345111291) no-repeat 15px center !important;
    padding-left: 56px;
}

/* SUB NAVIGATION */
.subnav {
    background: #232323;
    border: 1px solid #333;
    padding-bottom: 23px;
    padding-top: 4px;
    margin: 0 11px 15px 11px;
}
.subnav a {
    border-bottom: 1px solid #333;
    color: #595959;
    font-size: 11px;
}
.subnav a:hover {
    color: #777;
    text-decoration: none;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px solid #333;
    color: #cc6600;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px solid #333;
    padding-bottom: 2px;
}
.subnav li li {
    margin: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 14px;
}
.subnav li li li a {
    padding-left: 24px;
}
.subnav li li li li a {
    padding-left: 34px;
}
.subnav li li li li li a {
    padding-left: 44px;
}

/* ADDRESSBAR */
div.address {
    background: #232323;
    border: 1px solid #333;
    color: #595959;
    font-size: 12px;
    height: 28px;
    letter-spacing: 0;
    line-height: 28px;
    margin: 0 28px 0 28px;
    text-transform: none;
}

/* POWERED BY BAR */
#poweredByContainer {
    border: none;
    padding-bottom: 15px;
}
#poweredBy {
    color: #999;
    margin-left: 28px;
}
#poweredByRight {
    margin-right: 28px;
}

/* ECOMMERCE */
.ecommerceSlider ul.nav,
.ecommerceSlider2 ul.nav {
    background-image: url("images/sliderNavBG.png");
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 .pics a b {
    color: #999999;
}

.product .price {
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    color: #999999;
}


.ecommerceSlider .slider {
    border: 1px solid #333333;
}

.contentArea .h1 {
    color: #595959;
}

.contentAreaC .product .h1, .contentAreaD .product .h1 {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 .slider {
    border-bottom: 1px solid #333333;
}

.ecommerceSlider2 span.pic {
    border: 1px solid #333333
}

.product .h1 a {
    background-image: url("images/backtolist.gif");
}
.ecommerceSlider2 .pics a span.price {
    color: #999;
}
.ecommerceSlider2 .pics a span.buyBtn {
    background: url(images/add-to-cart-light.png?1345111291) no-repeat;
}

/* CHECKOUT */
.checkoutArea {
    color: #595959;
}

.checkoutArea .checkoutNav {
    color: #595959;
}

.checkoutArea .checkoutNav a {
    color: #595959;
}

.checkoutArea .checkoutNav a.active {
    color: #999999;
}

.checkoutArea table {
    color: #595959;
}

.checkoutArea table th {
    color: #595959;
}

.checkoutArea table tbody tr td {
    border-top: 1px dotted #595959;
}

.checkoutArea table tbody tr.subTotal {
    border-bottom: 1px solid #595959;
    border-top: 1px solid #595959;
}

.checkoutArea a.decrease {
    background-image: url("images/decrease.gif");
}

.checkoutArea a.increase {
    background-image: url("images/increase.gif");
}

.checkoutArea a.delete {
    background-image: url("images/delete.gif");
}

.checkoutArea form .text-container {
    background: none repeat scroll 0 0 #999999;
    border: 1px solid #595959;
}

.checkoutArea .newsletter, .checkoutArea .terms {
    border-bottom: 1px solid #595959;
    border-top: 1px solid #595959;
}

.checkoutArea table tbody tr.paymentDelivery td {
    border-bottom: 1px solid #595959;
    border-top: 1px solid #595959;
}

.contentArea.checkoutArea strong {
    color: #ffffff;
    font-weight: 500;
}

.checkoutArea table tbody tr.total td {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 1px solid #595959;
    border-top: 1px solid #595959;
}

.checkoutArea .checkoutDetail {
    border-bottom: 1px solid #595959;
    border-top: 1px solid #595959;
}

.contentArea.checkoutArea strong {
    color: #999999;
    font-weight: 500;
}

.checkoutArea .print {
    background: url("images/print.gif") no-repeat scroll right 1px transparent;
    color: #595959;
    font-size: 13px;
    padding-right: 22px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 50px;
}


/* BUTTONS */
.contentArea .shopButtonWrapper {
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.contentArea .shopButton,
.checkoutArea form .shopButton,
.formbuilder .button {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    color: #a72b00;
    background: url(images/button_bg.png?1345111291) repeat-x;
    border: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.formbuilder .button {
    padding: 0 20px;
}
.contentAreaA .formbuilder.simple .spam-protection { margin-left: 0; }
.contentAreaB .formbuilder.simple .spam-protection { margin-left: 0; }
.contentAreaE .formbuilder.simple .spam-protection { margin-left: 0; }
.contentAreaG .formbuilder.simple .spam-protection { margin-left: 0; }
